Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 19:17:33 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund colly                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  colly Bot:  Hi Colly ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598851390            11:08 PM, 25th Mar                   Hamza                   Hi Colly, Thank you for contacting us.This is Hamza. How may I help you?            11:08 PM, 25th Mar                     colly                    I have just received message that said one of my order items are cancelled and i should check my mail about my refund but there is no mail or refund in my card           11:10 PM, 25th Mar                   Hamza                   Could you please share your order number so that I can assist you further?           11:11 PM, 25th Mar                     colly                    8244911973           11:12 PM, 25th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:12 PM, 25th Mar                     colly                    Ok           11:12 PM, 25th Mar                   Hamza                   Thanks for waiting           11:14 PM, 25th Mar                   Hamza                   We would like to inform you that we have processed the refund of amount (KWD17.50) on (25/3/2021) under the transaction ID (169999990123514006) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:14 PM, 25th Mar                     colly                    So i have to wait for 2-15 working days to receive my refund           11:15 PM, 25th Mar                   Hamza                   Yes           11:15 PM, 25th Mar                   Hamza                   Is there anything else I can help you?            11:15 PM, 25th Mar                     colly                    No,thank you for your time           11:16 PM, 25th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2304770